Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87746 - Missing build dependancies
Summary: Missing build dependancies
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gedit
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-04-01 23:43 UTC by Alan Cox
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-11-06 09:40:45 UTC


Attachments (Terms of Use)

Description Alan Cox 2003-04-01 23:43:53 UTC
Description of problem:

Gedit2 requires build deps for pspell and eel

Comment 1 Seth Vidal 2003-11-06 07:38:51 UTC
CLOSE:
aspell replaces pspell and:
BuildRequires: aspell-devel
BuildRequires: eel2-devel >= %{eel2_version}

are in gedit.spec from gedit 1:2.4.0-3




Note You need to log in before you can comment on or make changes to this bug.